all options
stretch  ] [  buster  ] [  sid  ]
[ Source: libjs-twitter-bootstrap-wizard  ]

Package: libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-2)

Links for libjs-twitter-bootstrap-wizard

Screenshot

Debian Resources:

Download Source Package libjs-twitter-bootstrap-wizard:

Maintainers:

External Resources:

Similar packages:

wizard using a formatted tabbable structure

This Twitter Bootstrap plugin builds a wizard using a formatted tabbable structure. It allows one to build a wizard functionality using buttons to go through the different wizard steps and using events allows one to hook into each step individually.

This Javascript library requires jQuery v1.3.2 or later, and supports Bootstrap 2.2.x, 2.3.x, 3.0.

Other Packages Related to libjs-twitter-bootstrap-wizard

  • depends
  • recommends
  • suggests
  • enhances

Download libjs-twitter-bootstrap-wizard

Download for all available architectures
Architecture Package Size Installed Size Files
all 6.6 kB30.0 kB [list of files]